@font-face {
   font-family: 'vodafone-bold';
   src: url(fonts/vodafone_font_exbd-webfont.woff2) format('woff2'),
       url(fonts/vodafone_font_exbd-webfont.woff) format('woff'),
       url('fonts/Vodafone Font ExBd.ttf') format('truetype');
}
@font-face {
   font-family: 'vodafone-light';
   src: url(fonts/vodafone_font_lt-webfont.woff2) format('woff2'),
       url(fonts/vodafone_font_lt-webfont.woff) format('woff'),
       url('fonts/Vodafone Font Lt.ttf') format('truetype');
}
@font-face {
   font-family: 'vodafone-rg';
   src: url(fonts/vodafone_font_rg-webfont.woff2) format('woff2'),
       url(fonts/vodafone_font_rg-webfont.woff) format('woff'),
       url('fonts/Vodafone Font Rg.ttf') format('truetype');
}
@font-face {
   font-family: 'vodafone-rg-bold';
   src: url(fonts/vodafone_font_rgbd-webfont.woff2) format('woff2'),
       url(fonts/vodafone_font_rgbd-webfont.woff) format('woff'),
       url('fonts/Vodafone Font RgBd.ttf') format('truetype');
}


body,div,section,p,span,li{
   font-family: 'vodafone-rg';
}

option{
    font-family: Segoe UI Semilight;
}

h1,h2,h3,h4,h5,.text-bold{
   font-family: 'vodafone-rg-bold';
}

.vois-brand-text,.nav-link{
    color:#E60000 !important;
}

.vois-brand-bg,.nav-link.active{
    background-color:#E60000 !important;
    color:#ffffff !important;
}

